/*
  Little FireFox Hack CSS
*/

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

/*
  Fonts
*/
@font-face {
    font-family: 'hakee';
    src: url('../fonts/hakee-webfont.eot');
    src: url('../fonts/hakee-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hakee.woff') format('woff'),
         url('../fonts/hakee.ttf') format('truetype'),
         url('../fonts/hakee-webfont.svg#hakee') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "Code 128";
  src: url('../Code128bWin.ttf') format("truetype");
}


body {
    background:#e9f5fa;
    font-family: "open_sanslight", helvetica, serif;
}

.col {
    margin-right:5px;
}
.col-block {
    background:#fff;
    margin-right:5px;
    margin-top: 12px;
    margin-bottom: 12px;
    padding: 5px 10px;
    /* Col-Block 100% pour ajuster la mise en page de catc70.jsp */
    width: 100%;
}

/* Custom Uniquement pour bcde */
.col-blocknb {
    margin-right:5px;
    margin-bottom: 12px;
    padding: 5px 10px;
    width: 100%;
}

.col-blockprin {
    background:#fff;
    margin-right:5px;
    margin-bottom: 12px;
    padding: 5px 10px;
    /* Col-Block 100% pour ajuster la mise en page de catc70.jsp */
    width: 100%;
    min-height: 240px !important;
}
/* Fin de la Custom */
.col:last-child, .col-block:last-child { margin-right:0; } /* annule la marge pour la dernière div d'une ligne */

.col-inside { margin: 0; }

/***** Navigation ******/
.navbar {
    border-radius:0px;
    background:#009dd5;
    min-height:40px;
    margin-bottom:12px;
}

.navbarlogin {
    border-radius:0px;
    background:#46474C;
    min-height:40px;
    margin-bottom:12px;
}

    .navbar-default .navbar-nav > li.likea { color:#cde8f4;padding:10px 15px;   }
    .navbar-default .navbar-nav > li > a { color:#cde8f4; padding:10px 15px; }
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        background:#33b1dd;
        color:#cde8f4;
    }
/* Toogle navigation */
.navbar-default .navbar-toggle .icon-bar { background-color: #cde8f4; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background: none; } /* todo */
.navbar-default .navbar-toggle { border-color: #cde8f4; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border:none; }
.navbar-collapse { box-shadow:none; }
/* End navigation */


/***** Header ******/
#logo { width:110px; height:auto; padding-top:10px;}
#logo, #repondre-besoins { /*width:100%;*/margin:-10px 0 0 0; } /* 60px 0 30px 0 avec catalogue */
.flags { text-align: center; }
.flags img { height: 13px; margin-top: 8px; }

/**** Box toogle **/
nav {
    width: 100%;
    background: #46474c;
    text-align:center;
    margin-bottom:10px;
}

nav div {
  width: 100%;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}

nav #login-trigger, nav #login-trigger-connecte {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  line-height: 25px;
  text-decoration: none;
  width:100%;
}

nav #login-content, nav #login-content-connecte {
  z-index: 999;
  background: #46474c;
  padding: 5px;
  width:100%;
}

nav .form-group { margin-bottom: 8px; }
nav .form-control { height:28px; text-align: center;  }
nav .btn { padding: 2px 10px; margin:0; }

.box-identification {
    background: #46474c;
    padding:5px;
}
.box-identification h6 { color:#fff; font-size:14px; margin:0; }
.uppercase { text-transform: uppercase; }
#info-identification { color:white; font-size: 13px; text-align: left; }
.glyphicon-user { font-size: 18px; }
a.deconnexion:link, a.deconnexion:visited, a.deconnexion:hover{color: #fff;font-weight: bold; }
/****/
/* End header */

/**** Content ****/
h1 { color:#f5b536; margin-bottom:30px; }

h2 {
    color:#33b1dd;
    text-align: center;
    font-size:20px;
    margin-bottom: 20px;
}

h3 {
    font-family: "hakee", arial, serif;
    font-size:30px;
    color:#93a61a;
    margin:2px 0 10px 20px;
}

h3::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 30px 0 0;
    border-color: #93a61a transparent transparent transparent;
    position:absolute;
    margin-left:-30px;
    margin-top:-8px
}

h4 {
    color:#009dd5;
    font-size: 16px;
}

h5, a.h5:link, a.h5:visited, a.h5.hover {
    color:#009dd5;
    font-size: 16px;
    text-align: center;
    margin:30px 0 20px;
}
a.h5:link, a.h5:visited, a.h5.hover {
    display: block;
    text-align: center;
    margin:0;
}

h6 {
    font-size:16px;
    margin-bottom:30px;
}

a:link, a:visited { color: #000; text-decoration: none; }
a:link.bleu, a:visited.bleu { color: #009dd5; text-decoration: none; }
a:link.white, a:visited.white { color: #ffffff; text-decoration: none; }
a:link.red, a:visited.red { color: red; text-decoration: none; }
a:link.underline, a:visited.underline{ text-decoration: underline; }
a:hover { color:#009dd5; text-decoration: underline; }

/* Ajouts Muller & Wegener */
#developpement {
    position: fixed;
    z-index: 10000;
    width: 204px;
    left: 0px;
}

#intranet {
    width: 204px;
    position: absolute;
    z-index: 10000;
}

img.recherche {
    border: 1px solid #333;
}

img.marque {
    width: 88px;
    height: 59px;
}

img.carousel {
    width: 200px;
}

.img-thumb {
    min-height: 58px;
}

.hide {
    display: none;
}

.printonly{ display: none; }
.margintop5{ margin-top: 5px; }
.margintop10{ margin-top: 10px; }
/* Kevin - pour le responsive sur IE Edge, Corrige l'affichage des marques */
.marginleft10{ margin-left: 10px; }
/* Fin Edge*/
.margintop50{ margin-top: 50px; }
.marginbottom20{ margin-bottom: 20px; }
.paddingbottom20{ padding-bottom: 20px; }
.marginright20{ margin-right: 20px; }
.marginright20{ margin-right: 10px; }
.paddingright20{ padding-right: 20px; }
.paddingright30{ padding-right: 30px; }
.marginleft20{ margin-left: 20px; }
.marginleft40{ margin-left: 40px; }
.paddingleft10{ padding-left: 10px; }
.paddingtop10{ padding-top: 10px; }
.paddingtop20{ padding-top: 20px; }
.paddingtop30{ padding-top: 30px; }
.borderbottom{ border-bottom: 1px solid #ddd; }
.bordertop{ border-top: 1px solid #ddd; }
.grand{ font-size: 14pt; }
.bordurebleug{ border-left: 2px solid #009dd5; }
.bordurebleud{ border-right: 2px solid #009dd5; }
.bordurebleut{ border-top: 2px solid #009dd5; }
.bordurebleub{ border-bottom: 2px solid #009dd5; }
.ecart-go{ margin-left: 53px; }
.tri{ font-size: 12px; }
.grey{ color: #333333; }
.new-product{ color: #cc0000; }
.nomargin{ margin: 0px; }

.mandatory{
    color : #ff0000;
    font-weight : bold;
    font-size : 14pt;
}

.frnmois{
    color: red;
    font-weight: bolder;
    font-size: 12pt;
}

.degressif{
    color: red;
    font-weight: bold;
}

.remise{
    font-size: 12pt;
}

.pointer{
    cursor: pointer;
}

.favoris-icon{
    width: 20px;
}

.hidden{
    visibility: hidden;
}

thead.padding1>tr>th{ padding: 1px;}
.underline{text-decoration: underline;}

.grasO{font-weight: bold;}

.grasN{font-weight: normal;}
/* Fin ajouts Muller & Wegener */

.alignbox { margin-left:20px; }

.red { color:red; }

.blue { color:#009dd5; }

.highlight { background:#f0efef; }

.padding0 { padding-right: 0;  }

.paddingbottom { padding-bottom: 30px; }

.paddingbottom10 { padding-bottom: 10px; }

.paddingleft0{ padding-left: 0; }

.paddingtop10{ padding-top: 10px; }

.paddingtop20{ padding-top: 20px; }

.bold{ font-weight: bold;}

.fullsize { width:100%; }

.alignleft { text-align: left; }

.alignright { text-align: right; }

.aligncenter { text-align: center; }

.verticalalign, .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td
{ vertical-align: middle; }

.link-green:link, .link-green:hover, .link-green:visited { color:#93a61a; }

.green { color: #93a61a; }

.link-gray:link, .link-gray:hover, .link-gray:visited { color:#999797; }

/* Only Mozilla */
@-moz-document url-prefix() {
  #liquidation {
    width:110px;
    height: auto;
  }
}

#liquidation {
  width:110px;
  height: auto;
}

.liste-titre { margin-bottom: 20px; }

.liste-titre li {
    color:#f5b536;
    font-size: 12px;
    list-style: none;
    font-weight: bold;
    font-style: italic;
    list-style-image: url("../img/chevron-right-gray.png");
}

.liste-titre li.actif {
    color: #333;
}

.liste-titre li a:link, .liste-titre li a:visited {
    color:#F5B536;
}

.liste-titre li a.actif:link, .liste-titre li a.actif:visited {
    color:#aaa;
    text-decoration: underline;
    font-size:11px;
}

.liste-categorie, .liste-marque-verical { list-style: none; }

.liste-marque-verical li {
    margin-bottom:10px;
    text-align: right;
}

.liste-marque-verical li img {
    width:80px ;
    height:auto;
}

.btn { margin:5px 0;}

.btn-input-right{ margin-left: 20px;}

.back-to-top {
    position: fixed;
    background: url("../img/back-to-top.png") no-repeat;
    bottom: 3em;
    right: 7px;
    width:40px;
    height:40px;
    display: none;
    border:none;
    z-index: 999;
}

.btn-go{
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px ;
  color: #ffffff;
  font-size: 12px;
  color: #fff;
  padding:6px 5px;
  background: #96a61a;
  text-decoration: none;
}

.btn-go:link, .btn-go:visited {
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  color: #ffffff;
  font-size: 12px;
  color: #fff;
  padding:6px 5px;
  background: #96a61a;
  text-decoration: none;
}

.btn-go:hover {
  background: #b7c72a;
  text-decoration: none;
  color: #ffffff;
}

.catalogue-visiteur img {
    height:45px;
    margin-right: 5px;
}

.catalogue-interactif .flags img { height:13px; left:0; }

.list {
    list-style: none;
    padding-left:0;
    font-size:15px;
}

.list a:link, .list a:visited { color: #33b1dd; text-decoration: none; }

.list a:hover { color: #2d99be; text-decoration: none; }

.list img { margin-top:5px; } /* chevron-right */

.list li {  padding:3px 0; border-bottom: solid 1px #8cc8dd; }

.catalogue-interactif, .catalogue-interactif h4 { color: #999797; }

.catalogue-interactif h4 { font-weight:bold; }

.img-catalogue-interactif { margin-top:10px; width:auto; }

.catalogue-interactif .flags { margin-top: -15px; }

.column {
    /*margin-top:15px;*/
}

.img-mweco{
    margin-right: 10px;
    width: 17px;
    height: 17px;
}

#ampoule {
  margin-top:-25px;
}

.homepage-nos-engagements {
    margin:0 auto;
}

.nos-engagements { width:90%; }

.fournisseur-du-mois { max-width:150px; height:auto; display:block; margin:0 auto; }

.liste-marques img { height: 67px; width: auto; margin:20px 15px 20px 0; }

.liste-engagements img { height: 35px; width: auto; margin:20px 15px 20px 0; }

.catalogue-logo-marque { width:75px; height:auto; margin-bottom:5px;}

.article-logo-marque { height:50px; width:auto; margin-bottom: 10px; }

.image-detail-article { margin-bottom: 40px;}

#nos-atouts {
  height: 85px;
  width:auto;
  margin-top: -15px;
}

// Info-bulles catalogue
.tooltip-link {
  background-color: #009dd5;
}

.tooltip.top .tooltip-inner {
  background-color:#009dd5;
  padding:8px;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #009dd5;
}

/**** Slideshow Hot Spot ***/
.carousel-control.left, .carousel-control.right {
    background: none;
}

.wrap-slideshow-content {
  margin:0 auto;
  text-align: center;
}

.page {
  list-style:none;
  padding-left: 0;
}

.page li {
    display:inline-block;
    margin-right:10px;
}

.page:last-child {
  margin-right:0;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
  width: 30px;
  height:50px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  left:5px;
  margin-top: -35px;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  right:5px;
  margin-top: -35px;
}

.glyphicon-chevron-left {
  background: url("../img/arrow-left.png");
}

.glyphicon-chevron-right {
  background: url("../img/arrow-right.png");
}

.glyphicon-chevron-left:before, .glyphicon-chevron-right:before {
  content: "";
}

.slideshow-brand-name {
  display:block; margin:5px auto;
}
/**** End Slideshow Hot Spot ***/

/** Sous-pages **/
.encart {
  max-height:135px;
  background: #93a61a;
  padding:10px 7px;
  margin-bottom: 10px;
}

.encart p {
  color:#fff;
}

.encart a:link, .encart a:visited  {
  color:#fff;
  font-weight: bold;
}

.encart a:hover {
  color:#fff;
  text-decoration: underline;
}

.libelle {
  text-align: right;
  padding-right:5px;
}

input#submit-qty{
    background:url("../img/item-check.png") center center;
    background-repeat: no-repeat;
    width:25px;
    height:25px;
    border:0;
    margin-left: 15px;
    margin-top: 5px;
}

#qty {
  height:30px;
  width:60px;
  float:left;
  margin-right:10px;
}
/** End sous-pages **/

/* Custom footable */
.borderless {
  border: 0px solid #fff;
}

.customfootable thead, .thead, .liketh {
  background: #337ab7;
  color: white;
  font-weight: bold;
}

.footable-row-detail-cell {
  text-align: left;
}
// Aligne à gauche les éléments déroulés

.liste-produits td {
  text-align: center;
}

.center-header th{
  text-align: center;
}

.liste-factures th, .details-article th {
  text-align: center;
}

.acces th {
  width: 15%;
  min-width: 100px;
}

.acces td {
  text-align: left;
}

.img-table {
  width:100px;
  height: auto;
}

.contacts tr td:first-child {
  max-width: 100px;
}

.envelope {
  background: url("../img/envelope.png") no-repeat;
  height:13px;
  width:21px; /* 20 ou 21 */
  display:inline-block;
  margin-right:10px;
}

.flags-contact img {
  height:13px;
  left:0;
}

.gestion-compte select {
  margin-right: 10px;
}

.gestion-compte .label-court {
  width: 60px;
}

.gestion-compte .label-long {
  width: 160px;
}

.gestion-compte td:first-child {
  max-width: 100px;
}

.gestion-compte td.libelle {
  /*max-width: 300px; */
  text-align: center;
  color: #009dd5;
}

tbody.thead {
  font-weight: bold;
}

tfoot.thead {
  background: #d9d9d9;
  font-weight: bold;
  color: black;
}

.stats td {
  font-size: 9pt;
}

.hide-toggle .footable-toggle::before {
  display:none;
}

.planning td {
  font-size: 9pt;
  padding: 0px;
}
/* End custom footable */

/*** ***/

/* iPad and tablets Portrait */
@media only screen and (max-width:800px) and (orientation:portrait) {

    .navbar-default .navbar-nav > li > a { color:#cde8f4; padding:10px; font-size:12px; }
    .navbar-default .navbar-nav > li { color:#cde8f4; padding:10px; font-size:12px; }
    .flags { text-align: center; margin-bottom:5px; }
    #logo, #repondre-besoins { width: 75%; margin:15px 0 10px 0; }
    /*.wrap-catalogue { height:70px; margin-bottom:10px;}*/

    .alignbox { margin-left:0; }

    nav #login-content, nav #login-content-connecte {

    }

    .catalogue-visiteur img { height: 42px; }

    .btn-long { font-size:13px; }

    #ampoule { margin-right:10px; }
        #actualites { width: 65px; height: auto; }
        #liquidation { width:90px; height: auto; }
        #nos-atouts { height:50px; width: auto; margin:7px 0 0 0; }

    .nos-engagements { width:100%; }

    .page:last-child { margin-right:0; }

    .slideshow-brand-picture, .slideshow-brand-name { width:150px; height: auto; }

    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next { margin-top: -50px;}

    .liste-marques img, .liste-engagements img { height: 25px; width: auto; margin:0 10px 5px 0; }

    .catalogue-logo-marque { width:50px; height:auto; margin-bottom:5px;}

    .contacts tr td:first-child { max-width: 130px; }
    .envelope {
        background: url("../img/envelope2.png") no-repeat;
        height:13px;
        width:21px; /* 20 ou 21 */
        display:inline-block;
        margin-right:10px;
    }

    .back-to-top {
      position: fixed;
      background: url("../img/back-to-top.png") no-repeat;
      background-size: 30px;
      bottom: 3em;
      right: 5px;
      width:35px;
      height:35px;
      display: none;
      border:none;
    }

    .btn-long {
      width:100%;
    }

    .gestion-compte select {
      margin-right: 5px;
    }

    .gestion-compte .label-court {
      width: 40px;
    }

    .gestion-compte .label-long {
      width: 100px;
    }


    .liste-favoris > thead > tr > th, .liste-favoris > tbody > tr > th, .liste-favoris > tfoot > tr > th, .liste-favoris > thead > tr > td, .liste-favoris > tbody > tr > td, .liste-favoris > tfoot > tr > td {
        padding:2px;
    }
}

@media only screen and (max-width:1280px) and (orientation:landscape) {
    .flags {
      text-align: center;
      margin-bottom:5px;
    }

    #logo, #repondre-besoins {
      width: 90%;
      margin-top:0px;
       margin-bottom: 10px;
    }

    .catalogue-visiteur img {
      height: 36px;
    }

    nav #login-content, nav #login-content-connecte {

    }
}

/* Smartphones Portrait */
@media only screen and (max-width: 360px) and (max-height: 640px) {
    h6 {
        font-size:14px;
        margin-bottom:30px;
    }

    .flags {
      text-align: center;
      margin-bottom:5px;
    }

    #logo, #repondre-besoins {
      width: 100%;
      margin-bottom:25px;
    }

    nav #login-content, nav #login-content-connecte {

    }

    .padding0 {
      padding: 0;
      margin:10px 0;
    }

    .catalogue-visiteur img {
      height:30px;
    }

    .page li {
        display:inline-block;
        margin-right:5px;
    }

    .page:last-child {
      margin-right:0;
    }

    .slideshow-brand-picture {
      width:125px;
      height: auto;
    }

    .slideshow-brand-name {
      height:20px;
      width: auto;
    }

    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
      left:0px;
    }

    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
      right:0px;
    }

    .customfootable {
      font-size: 12px;
    }

    .img-table {
      width:40px;
      height: auto;
    }

    .liste-marques img, .liste-engagements img {
      height: 20px;
      width: auto;
      margin:3px;
    }

    .catalogue-logo-marque {
      width:30px;
      height:auto;
      margin-bottom:5px;
    }

    .contacts table tr td {
      font-size:8px;
    }

    .contacts tr td:first-child {
      max-width: 90px;
    }

    .contacts tr td:last-child {
      max-width: 120px;
    }

    .envelope {
      background: url("../img/envelope2.png") no-repeat;
      height:13px;
      width:21px; /* 20 ou 21*/
      display:inline-block;
      margin-right:5px;
    }

    .flags-contact img {
      height:8px;
      left:0;
      right:0;
    }

    .liste-marque-verical li {
      float:left;
      margin-right: 5px;
    }

    .liste-marque-verical li img {
      height:25px;
      width:auto;
    }

    .encart {
      max-height:60px;
    }

}

/* Smartphones Lanscape */
@media only screen and (max-width: 640px) and (max-height: 360px) {
    .liste-marque-verical li img {
        height:30px;
        width:auto;
        float:left;
        margin-right:10px;
    }
}


/* iPhone 5 Portrait */
@media only screen and (max-width:320px) and (max-width:568px) and (orientation : portrait) {
    nav #login-content, nav #login-content-connecte {

    }

    .page li {
        display:inline-block;
        margin-right:5px;
    }

    .page:last-child {
      margin-right:0;
    }

    .slideshow-brand-picture {
      width:105px;
      height: auto;
    }

    .slideshow-brand-name {
      max-height:15px;
      width: auto;
    }

    h5 {
      font-size:14px;
    }

    .customfootable {
      font-size: 10px;
    }

    .liste-marques img, .liste-engagements img {
      height: 18px;
      width: auto;
      margin:5px;
    }
}

/* iPhone <5 Portrait */
@media only screen and (max-width:320px) and (max-width:480px) and (orientation : portrait) {

}

/* Ajout de la custom pour Mot de passe Oublié et Demande de compte client (Dans la pop-up connexion) */

.logSys a {
  color: white;
  text-decoration: none;
}

.logSys a:hover {
  color: #33b1dd;
}

.logSys2 a {
  color: white !important;
  text-decoration: none;
}

.logSys2 a:hover {
  color: white !important;
}

/* Ajout de la custom pour le Plan D'access Google Map + Ancre */

.aMap {
  text-align: center;
}

.aMaptxt {
  text-decoration: none !important;
  color: #009dd5;
  font-weight: bold;
}

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Form Control - Profil Update */

.form-controlCustomEmail {
  display: block;
  width: 45%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 1px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-controlTAB {
  display: inline-block;
  width: 120px;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 1px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-controlCustomEmail {
  display: block;
  width: 45%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 1px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-controlCustomSize {
  display: inline-block;
  width: 30%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 1px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-controlCustomContrat {
  display: inline-block;
  width: 15%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 1px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/* BootStrap Fix Resizable Text Area */

textarea {
  resize: vertical; /* user can resize vertically, but width is fixed */
}

/* box-sizing */

.box-sizing(@box-model) {
  -webkit-box-sizing: @box-model; // Safari <= 5
     -moz-box-sizing: @box-model; // Firefox <= 19
          box-sizing: @box-model;
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

/* Tableau horraire Informatique Color */

td.JOU {
  background-color: #D8E4BC;
}

td.MAT {
  background-color: #E6B8B7;
}

td.MID {
  background-color: #B7DEE8;
}

td.CON {
  background-color: #FFC000;
}

td.PAR {
  background-color: #f5ff70;
}

td.legende {
  width: 40px;
  border: 1px solid #00506f;
}

td.bold {
  font-weight: bold;
  padding-right: 30px;
  padding-left: 10px;
}

td.red {
  color: red;
}

td.FER {
  font-weight: bold;
  color: red;
}

table.bord_bleu {
  border: 1px solid #00506f;
}

.bord_sup {
  border-top: 1px solid #00506f;
}

.weekend {
  color: #888888;
}

/* Uniquement pour CTC01.JSP */
div.cadre {
  border: 3px solid #00859f;
  margin-bottom: 15px;
  padding-left: 10px;
  border-radius: 20px;
  width: 1000px;
}

.form-controlCli {
  width: 40%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.labelform {
  min-width: 21%;
}


.labelformEfic {
  min-width: 12%;
}

.form-controlEfic {
  width: 25%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* Form Control - HREP65 */
.form-controlR65 {
    display: inline-block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* BTN Custom - Button Link */

.btn-custom {
  color: white !important;
}

/* PRT Custom Size For INPUT */

.form-controlPrt {
    display: inline-block;
    width: 18%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* List Inpute Control Form */
.form-controlLST {
    display: inline-block;
    width: 18%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* EFAC 12 Input Custom */
.form-controleFac12 {
  display: inline-block;
  width: 30%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* PRT TextArea FIX */
.ztextarea {
   resize: none;
}

.ctextarea {
  max-height: 115px;
  resize: vertical;
}

.pwtextarea {
  max-height: 125px;
  resize: vertical;
}

/* HREP84  - Only For HREP84 INPUT CUSTOM */
.form-controlHR84 {
  display: inline-block;
  width: 78%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 1px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/* HREP84 Only for N° Cli */
.form-controlncli {
  display: inline-block;
  width: 25%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 1px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/* Uniquement pour Demande Acces */
.form-controlAcc {
    display: inline-block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-control:focus, .form-controlAcc:focus, .form-controlAcc2:focus, .form-controlPrt:focus, .form-controlncli:focus, .form-controlHR84:focus, .form-controleFac12:focus, .form-controlLST:focus, .form-controlR65:focus, .form-controlEfic:focus,.form-controlCustomSize:focus, .form-controlCustomContrat:focus, .form-controlCustomEmail:focus, .form-controlCustom:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.form-control {
    display: inline-block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.form-controlAcc2 {
    display: inline-block;
    width: 25%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


/* CSS pour les Liens en BLEU */
.linktab {
  color: #009DD5 !important;
}

/* Uniquement pour EcoV2 */
.chap {
  font-size: 24px;
}

.sous-chap {
  font-size: 20px;
}

.titre {
  font-size: 16px;
}

h6.chap {
    margin-left: 20px;
}

h6.sous-chap {
    margin-left: 40px;
}

h6.titre {
    margin-left: 60px;
}

<%if(!eCOV2.getCOLOR().equals("")){%>
a.chap:visited, a.sous-chap:visited, a.titre:visited {
    color: <%=eCOV2.getCOLOR()%>;
}

a.chap:link, a.sous-chap:link, a.titre:link {
    color: <%=eCOV2.getCOLOR()%>;
}

a.chap:hover, a.sous-chap:hover, a.titre:hover {
    color: <%=eCOV2.getCOLOR()%>;
}

<%}%>

/* No Decoration pour les bouttons */
.nodeco {
  text-decoration: none;
}

/* Spécial input-XS */
.input-xs {
  height: 15px;
  padding: 2px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

/* Style Uniquement pour IE5.5 6 7 8 9* 10* 11 $$Reserved$$ */


/* Style Uniquement pour Opera $$Reserved$$ */


/* Style Uniquement Chrome $$Reserved$$ */


/* Style unique pour le Formulaire de connexion 2 cadre_t */

nav #login-content2, nav #login-content-connecte2 {
  display: inline-block;;
/*  position: absolute; */
  z-index: 999;
  background: #46474c;
  padding: 5px;
  width:90%;
}

.custom-form {
  margin: auto;
  padding-top: 5px;
}

/* Headerc Nouveau Menu Visiteur */
.lowercase {
  text-transform: lowercase;
  color: white !important;
  font-size: 12px;
}

/* Headerc2 */

.brand1 {
  color: white !important;
}

.brand2 {
  color: #009DD5 !important;
  text-decoration: none !important;
}

.wid {
  line-height: 3!important;
  color: white;
}

/* Google Map Propriete */

.map {
	width:100%;
	height:500px;
}


.map-wrap {
	position:relative;
}

.overlay {
	width:100%;
	min-height:500px;
	position:absolute;
	top:0;
}

/* Uniquement pour le Tableau - Ques60.jsp */
.ques {
  background-color: #337AB7;
  color: white;
}

/* Applique la couleur rouge en cas de non résultat - Hrep45 + Hrep20 */

.nocontent {
  color: red;
}

/* Fiche Article - Css */
.fiche_article{
    display : none;
}

.fiche_article th{
    width : 150px;
}

/* Cadre Special pour le block PRINTING - Focus sur OPERA */
/* ** ***** ** */
/* ** OPERA ** */
/* ** ***** ** */

@supports (-webkit-appearance:none) {
  .col-block {
    background: #fff;
    margin-right: 5px;
    margin-top: 12px;
    margin-bottom: 12px;
    padding: 5px 10px;

  }
}

/* Nouveau Login - Pour le form */
.navbar-form-login {
  padding:10px 15px;
  margin-top:0px !important;
  margin-right:-15px;
  margin-bottom:0px !important;
  margin-left:-15px;
  border-top:1px solid transparent;
  border-bottom:1px solid transparent;
  -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
  box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);
}

/* Cadre - Block HotSpot */

.hotspotP {
  /* PORTRAIT */
  width: 90px;
  /* Align Bas IMG HotSpot */
  vertical-align: bottom;
  margin: 15px;
}

.hotspotL {
  /* LANDSCAPE */
  width: 135px;
  /* Align Bas IMG HotSpot */
  vertical-align: bottom;
  margin: 15px;
}


/* Nouveau CSS - |Kevin| 27/12/16 */

.nopadding {
  padding: 0px;
}

/* CSS TABLETTE - |Kevin| 25/01/2017 */

/* TAB Portrait */
@media
  (max-device-width: 800px)
    and (orientation: portrait) {
      /* Taille de la police ajustée sur tout le site pour tablette en PORTRAIT */
      body {
        font-size: 10px;
      }

      /* btn-primary en mode tablette prend la taille XS */
      .btn-primary {
        padding: 1px 5px;
        font-size: 10px;
        line-height: 1.5;
        border-radius: 3px;
      }

      /* Cadre.jsp*/
      .h4tab {
        font-size: 12px;
        padding: 0px;
        margin: 1px;
      }

      .h4tabcat {
        font-size: 12px;
      }

      .uniq-sizetab {
        height: auto;
      }

      /* S'applique aux tables du site */
      table {
        border-collapse: collapse;
        border-spacing: 0;
      }
}

/* TAB Landscape */
@media
  (max-device-width: 1280px)
    and (orientation: landscape) {
      /* Taille de la police ajustée sur tout le site pour tablette en LANDSCAPE */
      body {
        font-size: 12px;
      }

      /* btn-primary en mode tablette prend la taille XS */
      .btn-primary {
        padding: 1px 5px;
        font-size: 12px;
        line-height: 1.5;
        border-radius: 3px;
      }

      /* S'applique aux tables du site */
      table {
        border-collapse: collapse;
        border-spacing: 0;
      }
}

.legales {
  width: 97.5%;
  background-color: white;
  padding: 5px 10px;
}
